@charset "UTF-8";


/*---------------------------- 共通部分 ----------------------------*/

html, body, header, nav, article, section, aside, footer,
div, span, p, h1, h2, h3, h4,
ul, ol, li, dl, dt, dd,
table, tr, th, td, tbody, thead, tfoot {
  margin: 0;
  padding: 0;
}

header, nav, article, section, aside, footer {
  display: block;
}

ol, ul {
  list-style: none;
}

img {
  max-width: 100%;
  height: auto;
  border: 0;
}

a:link {
  color: #db722b;
}

a:visited {
  color: #db722b;
}

a:hover {
  color: #db8449;
}

p {
  margin: 15px 0 15px 0;
  line-height: 1.7;
  letter-spacing: 0.05em;
}




/*---------------------------- スマートフォン向けのスタイル ----------------------------*/
@media only screen and (max-width: 679px) {


/*---------------------------- ページ全体の指定 ----------------------------*/

body {
  width: 100%;
  font: 87.5% 'ヒラギノ角ゴ pro W3', "Hiragino KaKu Gothic Pro", "メイリオ", Meiryo, Osaka, sans-serif;
  color: #333333;
  letter-spacing: 0.05em;
  -webkit-text-size-adjust: 100%;
}

.img_a {
  display: none;
}

.img_b {
  display: block;
}

.fb_bg {
  display: none;
}

.br_a {
  display: none;
}

.br_b {
  padding: 0;
}


/*---------- メイン ----------*/

#main {
  background-color: #ffffff;
}


/*---------- ヘッダー ----------*/

#header {
  width: 100%;
  margin: 18% auto 0 auto;
  line-height: 1.6;
  background-color: #ffffff;
}

#header h1 {
  display: none;
}


/*---------- ヘッダー内 ----------*/

#header #header_inner {
  display: none;
}


/*----- 左 logo -----*/

#h_logo {
  display: none;
}


/*----- 右 info -----*/

#h_info {
  display: none;
}


/*---------- PCメニュー ----------*/

#header-menu {
  display: none;
}


/*---------- SPメニュー ----------*/

#header-nav {
  margin: 0 1px 8px 1px;
}

#header-nav ul {
  padding: 0;
}

#header-nav ul li {
  width: 25%;
  margin: 0;
  padding: 0;
  float: left;
  list-style: none;
  text-align: center;
}

#header-nav li a {
  width: 100%;
  font-size: 0.75em;
  padding: 16px 0 14px 0;
  display: block;
  line-height: 1.2;
  letter-spacing: 0.05em;
  color: #fffffc !important;
  text-decoration: none;
  border-left: 1px solid #c8752d;
  background: #f38800 url(../img/head_menu_back_abase.gif) repeat-x;
}

#header-nav li a:hover {
  color: #fff6e7 !important;
  display: block;
  text-decoration: none;
  background: #eeeeee url(../img/head_menu_back_hover.gif) repeat-x;
}

#header-nav li.home a {
  border-left: none;
}

#header-nav span.sub {
  display: none;
}

.clearfix:after {
  content: "";
  display: block;
  clear: both;
  height: 0; 
  visibility: hidden;
}


/*---------- SP電話ボタン ----------*/

.phone {
  margin: 10px 0;
  padding: 0;
}


/*---------- SPヘッダー固定 ----------*/

.header_fit {
  width: 100%;
  margin: 0;
  padding-top: 1px;
  padding-bottom: 1px;
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10000;
  text-align: center;
  border-bottom: solid 2px #f6f6f6;
  background-color: #ffffff;
}

.header_fit_left {
  width: 72%;
  float: left;
}

.header_fit_left img {
  width: 99%;
  height: auto;
  border: 0;
  vertical-align: bottom;
}

.header_fit_center {
  width: 14%;
  float: left;
}

.header_fit_center img {
  width: 99%;
  height: auto;
  border: 0;
  vertical-align: bottom;
}

.header_fit_right {
  width: 14%;
  float: right;
}

.header_fit_right img {
  width: 99%;
  height: auto;
  border: 0;
  vertical-align: bottom;
}

#voice,
#point,
#goaisatsu,
#price,
#access,
#contact01,
#way,
#contact,
#sejyutu04,
#ganmen,
#sakago,
#kodakara,
#sejyutu01,
#sejyutu02,
#sejyutu03,
#sejyutu04,
#sejyutu05,
#navlist {
  margin-top: -16%;
  padding-top: 16%;
  display: inline-block;
}

.clearfix:after {
  content: "";
  display: block;
  clear: both;
  height: 0; 
  visibility: hidden;
}


/*---------- フッター SP電話ボタン ----------*/

.phone_fit {
  width: 100%;
  margin: 0;
  padding-top: 2px;
  display: block;
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 10000;
  text-align: center;
  background-color: #ffffff;
}

.phone_fit_left {
  width: 13.5%;
  float: left;
}

.phone_fit_left img {
  width: 99%;
  height: auto;
  border: 0;
  vertical-align: bottom;
}

.phone_fit_right {
  width: 85.5%;
  float: right;
}

.phone_fit_right img {
  width: 99%;
  height: auto;
  border: 0;
  vertical-align: bottom;
}


/*---------- information ----------*/

.information {
  padding: 0;
}


/*---------- メイン画像 ----------*/

#header-img {
  width: 100%;
  height: auto;
  margin: 0 0 6px 0;
}

.main_photo {
  display: none;
}

.main_photo_sp {
  display: block;
  margin: 0 auto 0 auto;
}


/*---------- メインコンテンツ ----------*/

#container {
  padding: 0;
}


/*---------- コンテンツ ----------*/

#contents {
  padding: 6px 6px 10px 6px;
  font-size: 1em;
  background-color: #fffef7;
}

.article {
  margin: 0;
  padding: 0;
}

.section {
  margin: 0 0 20px 0;
  padding: 0 0 5px 0;
}

#contents #pannavi {
  margin: 0 0 5px 0;
  padding: 0 0 8px 0;
  font-size: 0.92em;
}

#contents h2 {
  margin: 0 0 7px 0;
  padding: 11px 8px 7px 14px;
  font-size: 1.35em;
  color: #fffffc;
  line-height: 1.7;
  background: url(../img/h_bg.gif) center repeat-x;
}

#contents h2.txt,
#contents h2.txt02 {
  margin: 0 0 7px 0;
  padding: 0;
  border: none;
  font-size: 1.28em;
  color: #54351f;
  background: none;
}

#contents h2.page_title {
  margin: 0 0 10px 0;
  padding: 14px 0 10px 13px;
  font-size: 1.42em;
  color: #882200;
  line-height: 1.6;
  border-top: solid 4px #db722b;
  border-right: solid 1px #cccccc;
  border-bottom: solid 1px #cccccc;
  border-left: solid 1px #cccccc;
  background-color: #fdf8e6;
  background-image: none;
}

#contents h2.mid {
  height: auto;
  margin: 0 0 10px 0;
  padding: 15px 0 0 0;
  font-size: 26px;
  color: #333333;
  font-weight: normal;
  text-align: center;
  border: none;
  background: none;
}

#contents h2.midashi,
#contents h3.midashi,
p.midashi {
  margin: 0 0 7px 0;
  padding: 11px 8px 7px 14px;
  font-size: 1.35em;
  color: #fffffc;
  line-height: 1.7;
  background-color: #f58b25;
  background-image: none;
}

#contents h3 {
  margin: 12px 3px 10px 3px;
  padding: 12px 10px 6px 12px;
  line-height: 1.6;
  font-size: 1.28em;
  color: #662200;
  border-top: solid 1px #dddddd;
  border-right: solid 1px #dddddd;
  border-bottom: solid 1px #aaaaaa;
  border-left: solid 5px #882200;
  background: url(../img/h3_bg.gif) center repeat-x;
}

#contents h3.beta {
  margin: 12px 3px 10px 3px;
  padding: 10px 10px 8px 13px;
  line-height: 1.6;
  font-size: 1.28em;
  color: #fffffc;
  border-top: solid 1px #c85d15;
  border-right: solid 1px #c85d15;
  border-bottom: solid 1px #c85d15;
  border-left: solid 5px #c85d15;
  background: url(../img/h3_beta.gif) repeat-x;
}

#contents h3.point {
  margin: 10px 0 10px 0;
  padding: 8px 10px 6px 10px;
  line-height: 1.4;
  font-size: 1.28em;
  color: #e85922;
  border-top: solid 1px #888888;
  border-right: none;
  border-bottom: solid 4px #663300;
  border-left: none;
  background-image: url(../img/h3_point.gif) ;
}

#contents h3.gold,
#contents h3.gold02 {
  margin: 12px 3px 10px 3px;
  padding: 13px 10px 9px 16px;
  line-height: 1.6;
  font-size: 1.28em;
  color: #662200;
  border: none;
  background-image: none;
  background-color: #f1e7d1;
}

#contents h3.gray,
#contents h3.gray02 {
  margin: 12px 3px 10px 3px;
  padding: 13px 10px 9px 16px;
  line-height: 1.6;
  font-size: 1.28em;
  color: #662200;
  border: solid 1px #d9d1d1;
  background-image: none;
  background-color: #f1ecec;
}

#contents h3.flow {
  margin: 12px 3px 10px 3px;
  padding: 13px 10px 9px 16px;
  line-height: 1.6;
  font-size: 1.28em;
  color: #662200;
  border: solid 1px #d9d1d1;
  background-image: none;
  background-color: #f1ecec;
}

#contents h3.dot {
  margin: 10px 0 14px 0 !important;
  padding: 13px 14px 9px 18px;
  line-height: 1.6;
  font-size: 18px;
  color: #54351f;
  border: none;
  border-bottom: dotted 2px #d6c293;
  background-image: none;
  background-color: #fefae8;
}

#contents h2.txt_sejyutsu {
  margin: 0;
  padding: 0;
  border: none;
  font-size: 1.28em;
  color: #54351f;
  background: none;
}

#contents h3.sejyutsu {
  margin: 10px 0 0 0;
  padding: 8px 10px 6px 10px;
  line-height: 1.4;
  font-size: 1.28em;
  color: #6a3906;
  border-top: solid 3px #dddddd;
  border-right: solid 1px #eeeeee;
  border-bottom: solid 1px #eeeeee;
  border-left: solid 1px #eeeeee;
  background-image: url(../img/h3_point.gif) ;
}

#contents h3.suisen {
  margin: 12px 3px 10px 3px;
  padding: 10px 10px 8px 13px;
  line-height: 1.6;
  font-size: 1.42em;
  color: #fffffc;
  border: solid 3px #8e6b1e;
  background-image: none;
  background-color: #a58133;
}

#contents h3.faq {
  margin: 12px 3px 10px 3px;
  padding: 13px 10px 9px 18px;
  line-height: 1.4;
  font-size: 18px;
  color: #54351f;
  border-top: solid 2px #eddfb0;
  border-right: solid 2px #eddfb0;
  border-bottom: solid 2px #eddfb0;
  border-left: solid 2px #eddfb0;
  background-color: #eddfb0;
}

#contents h3.soft {
  height: auto;
  margin: 0 0 10px 0;
  padding: 15px 0 0 0;
  font-size: 24px;
  color: #800000;
  font-weight: normal;
  text-align: center;
  border: none;
  background: none;
}

#contents h3.mark {
  margin: 16px 0 8px 3px;
  padding: 8px 0 4px 10px;
  line-height: 1.4;
  font-size: 1.35em;
  text-align: left;
  color: #800000;
  border: none;
  border-left: solid 6px #800000;
  background: none;
}

#contents .orange_bg {
  margin: 18px 2px 18px 2px;
  padding: 2px 8px 2px 18px;
  line-height: 180%;
  letter-spacing: 1px;
  border-top: solid 1px #dddddd;
  border-right: solid 1px #dddddd;
  border-bottom: solid 1px #dddddd;
  border-left: solid 1px #dddddd;
  background-color: #fbfaf5;
}

#contents .voice_bg {
  margin: 8px 0 18px 0;
  padding: 6px 18px 6px 18px;
  line-height: 1.8;
  letter-spacing: 0.05em;
  background-color: #faf2e2;
}

#contents .paper_bg {
  margin: 18px 2px 18px 2px;
  padding: 2px 8px 2px 18px;
  line-height: 180%;
  letter-spacing: 1px;
  background-color: #fbfaf5;
}

#contents .area_bg {
  margin: 18px 2px 18px 2px;
  padding: 2px 8px 2px 18px;
  line-height: 180%;
  letter-spacing: 1px;
  background-color: #fff8e3;
}

#contents .area_bg p {
  font-size: 1.12em;
}

#contents .message_bg {
  margin: 8px 0 18px 0;
  padding: 6px 18px 6px 18px;
  line-height: 1.8;
  letter-spacing: 0.05em;
  background-color: #faf2e2;
}

#contents .nintei_bg {
  margin: 8px 0 18px 0;
  padding: 6px 18px 6px 18px;
  line-height: 1.8;
  letter-spacing: 0.05em;
  background-color: #faf2e2;
}

#contents p {
  padding-right: 2px;
  padding-left: 2px;
  line-height: 1.6;
}


/*---------- 画像の回り込み ----------*/

img.picture {
  display: block;
  clear: both;
  margin: 20px auto 20px auto;
}

img.picture_r {
  display: block;
  clear: both;
  margin: 20px auto 20px auto;
}


/*---------- 表（テーブル） ----------*/

table#t01 {
  border: solid 1px #bbbbbb;
  border-collapse: collapse;
  padding: 4px;
}

td#t01 {
  padding: 4px;
  border: solid 1px #bbbbbb;
  border-collapse: collapse;
}

td#head {
  padding: 9px 6px 6px 15px;
  border: solid 1px #cccccc;
  border-collapse: collapse;
  background-image: url(../img/main_block_bg.gif);
}

table.table_line {
  width: 100%;
  border-collapse: collapse;
  border: solid 1px #bbbbbb;
  padding : 8px 4px 8px 4px;
}

td.table_head {
  border-collapse: collapse;
  border: solid 1px #bbbbbb;
  padding : 12px 8px 12px 8px;
  background-color: #fff8e3;
  width: 80px;
}

td.table_line {
  width: auto;
  border-collapse: collapse;
  border: solid 1px #bbbbbb;
  padding: 12px 8px 12px 8px;
  background-color: #ffffff;
}

td.table_line_left {
  width: 100%;
  border-collapse: collapse;
  border: solid 1px #bbbbbb;
  padding : 8px 4px 8px 4px;
  width: 100px;
}


/*---------- 動画 ----------*/

.movie {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  margin-top: 20px;
  margin-bottom: 20px;
}

.movie iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}


/*---------- Googleマップ ----------*/

.map {
  position: relative;
  padding-bottom: 75%; 
  height: 0;
  overflow: hidden;
}

.map iframe {
  position: absolute;
  top: 0;
  left: 0;
  padding: 6%;
  width: 88% !important;
  height: 100% !important;
}


/*---------- サイドエリア ----------*/

#menu {
  margin : 0 0 20px 0;
  padding: 15px 0 0 0;
  background-color: #f1f0f0;
}

.menulist {
  width: 100%;
  text-decoration: none;
  margin: 0 0 25px 0;
}

.menulist h2 {
  padding: 10px 0 6px 14px;
  font-size: 1.18em;
  color: #fffffc;
  border-bottom: solid 1px;
  border-bottom-color: #583822;
  background: url(../img/h_bg_gray.gif) center repeat-x;
}

.menulist h3 {
  padding: 10px 0 6px 14px;
  font-size: 1.18em;
  color: #fffffc;
  border-bottom: solid 1px;
  border-bottom-color: #583822;
  background: url(../img/h_bg_gray.gif) center repeat-x;
}

.menulist ul {
  width: 100%;
  border-top: solid 1px;
  border-top-color: #cccccc;
}

.menulist li {
  width: 100%;
  list-style: none;
  text-align: center;
}

.menulist li a {
  position: relative;
  padding: 13px 10px 8px 10px;
  display: block;
  color: #54351f !important;
  text-decoration: none;
  border-bottom: solid 2px;
  border-bottom-color: #cccccc;
  background: url(../img/nav_bg.gif) repeat-x;
}

.menulist li a:hover {
  color: #745a45 !important;
  display: block;
  text-decoration: none;
  border-bottom: solid 2px;
  border-bottom-color: #cccccc;
  background: url(../img/nav_bg_hover.gif) repeat-x;
}

.menulist li a:after {
  content: url(../img/flow_icon.png);
  position: absolute;
  right: 10px;
}

.menu_free {
  margin: 0 0 20px 0;
  padding: 0 0 5px 0;
  font-size: 1em;
  color: #333333;
  text-align: center;
  background-color: #f1f0f0;
}

.menu_free h2 {
  margin: 0 0 6px 0;
  padding: 10px 0 6px 14px;
  font-size: 1.18em;
  color: #fffffc;
  border-bottom: solid 1px;
  border-bottom-color: #583822;
  background: url(../img/h_bg_gray.gif) center repeat-x;
}

.menu_free h3 {
  margin: 0 0 6px 0;
  padding: 10px 0 6px 14px;
  font-size: 1.18em;
  color: #fffffc;
  border-bottom: solid 1px;
  border-bottom-color: #583822;
  background: url(../img/h_bg_gray.gif) center repeat-x;
}

.menu_free p{
  padding: 0 5px 0 5px;
  font-size: 1em;
  line-height: 1.7;
  color: #333333;
}

.menu_free img.bottom{
  margin-bottom: 6px;
}


/*---------- サイド・上バナー画像 ----------*/

.menu_top {
  margin: 20px 0 20px 0;
  padding: 20px 0 10px 0;
  text-align: center;
  background-color: #f1f0f0;
}

.menu_top a{
  color: #54351f;
  margin: 0
  padding: 6px 0 6px 0;
}

.menu_top a:hover{
  color: #745a45;
}

.menu_top img{
  margin: 0 0 8px 0;
}

.menu_top p{
  margin: 0;
  padding: 0;
  line-height: 1.8;
}


/*---------- サイド・上バナー風リンク ----------*/


.menu_btn {
  margin: 0 auto 16px auto;
  padding: 5px 2px 0px 5px;
  width: 210px;
  text-align: center;
}

.menu_btn a{
  margin: 0 0 8px 0;
  color: #db722b;
  display: block;
  border: solid 1px #dddddd;
  padding: 8px 4px 4px 30px;
  font-size: 13px;
  line-height: 200%;
  text-decoration: none;
  text-align: left;
  background-image: url(../img/side_menu_btn_bg.gif);
  background-repeat: no-repeat;
 }

.menu_btn a:hover{
  color: #db8449;
  background-image: url(../img/side_menu_btn_bg_hover.gif);
  background-repeat: no-repeat;
}

.menu_btn_voice {
  margin: 0 auto 10px auto;
  padding: 0 2px 0 5px;
  width: 210px;
  text-align: center;
}

.menu_btn_voice a{
  margin: 0 0 8px 0;
  color: #882200;
  display: block;
  border: solid 1px #dddddd;
  padding: 8px 4px 4px 30px;
  font-size: 13px;
  line-height: 200%;
  text-align: left;
  text-decoration: none;
  background-image: url(../img/side_menu_btn_bg2.gif);
  background-repeat: no-repeat;
 }

.menu_btn_voice a:hover{
  color: #765c47;
  background-image: url(../img/side_menu_btn_bg2_hover.gif);
  background-repeat: no-repeat;
}



/*---------- サイド・下バナー画像 ----------*/


.menu_btn_under {
  margin: 0 auto 10px auto;
  padding: 0 2px 0px 5px;
  width: 210px;
  text-align: left;
}

.menu_btn_under a{
  margin: 0 0 8px 0;
  color: #db722b;
  display: block;
  border: solid 1px #dddddd;
  padding: 8px 4px 4px 12px;
  font-size: 13px;
  line-height: 200%;
  text-decoration: none;
  background-image: url(../img/side_menu_btn_under_bg.gif);
  background-repeat: no-repeat;
 }

.menu_btn_under a:hover{
  color: #db722b;
}


.menu_btn_under2 {
  margin: 0 auto 10px auto;
  padding: 0 2px 0px 5px;
  width: 210px;
  text-align: left;
}

.menu_btn_under2 a{
  margin: 0 0 8px 0;
  color: #db722b;
  display: block;
  border: solid 1px #dddddd;
  padding: 8px 4px 4px 12px;
  font-size: 13px;
  line-height: 200%;
  text-decoration: none;
  background-image: url(../img/side_menu_btn_under_bg2.gif);
  background-repeat: no-repeat;
 }

.menu_btn_under2 a:hover{
  color: #db722b;
}



.menu_btn_under3 {
  margin: 0 auto 25px auto;
  padding: 0 2px 0px 5px;
  width: 210px;
  text-align: left;
}

.menu_btn_under3 a{
  margin: 0 0 8px 0;
  color: #db722b;
  display: block;
  border: solid 1px #dddddd;
  padding: 8px 4px 4px 12px;
  font-size: 13px;
  line-height: 200%;
  text-decoration: none;
  background-image: url(../img/side_menu_btn_under_bg3.gif);
  background-repeat: no-repeat;
 }

.menu_btn_under3 a:hover{
  color: #db722b;
}


/*---------- サイドエリア・トップに戻る ----------*/

.menu_back {
  display: inline;
}


/*---------- フッター ----------*/

#footer {
  width: 100%;
  padding: 20px 0 30px 0;
  color: #333333;
  line-height: 1.7;
  text-align: center;
  background-color: #fff8e3;
}

#footer p {
  padding: 10px;
  color: #555555;
}

#footer a {
  color: #555555 !important;
}

#footer a:hover {
  color: #777777 !important;
}

#footer a:visited {
  color: #555555;
}

#footer small {
  padding: 10px;
  font-size: 0.92em;
  color: #555555;
}

#footer small a {
  color: #555555 !important;
  text-decoration: none;
}

#footer small a:hover {
  color: #777777 !important;
  text-decoration: underline;
}

#footer small a:visited {
  color: #555555;
  text-decoration: none;
}

#footer .footer_info {
  display: none;
}

#footer .footer_navi {
  display: none;
}

#footer .copy {
  padding: 0 10px 0 10px;
}

}